@charset "utf-8";





@media (min-width: 1200px) {

  .container { width:1200px !important; }

  

  #content .fivebox .block_1 { width:224px !important;}

  #content .fivebox .block_1 .caption p { font-size:14px !important; line-height:22px !important;}

}

@media (max-width: 1200px) {

}

@media (min-width: 980px) {

}

@media (max-width: 980px) {

  .container { width:750px;}

  #content .homebox p br { visibility:hidden; display:none;}
  
  #content .fivebox { margin-left:0; text-align:center;}
  
  #content .fivebox .block_1 { float:none; margin:0 8px 20px; display:inline-block;}
  
  #content .fivebox .block_1 h3, #content .fivebox .block_1 p { text-align:left;}

}

@media (min-width: 767px) {

}

@media (max-width: 767px) {

  .container { width:100%;}

  #content .fivebox { width:480px; margin:60px auto 0; overflow:hidden;}

  #content .fivebox .block_1 { margin:0 10px 20px; width:220px;}

  #content .fivebox .block_1 .caption p { font-size:14px; line-height:20px;}

  

  #content .homebox { padding:0 20px;}

  #content .homebox h2 br { visibility:hidden; display:none;}

  

  #footer p { padding:0 20px;}

  #nav ul { float:none;}

  #nav .lanbox { position:relative; right:auto; top:auto; padding:15px 130px 0; overflow:hidden; clear:both;}

  #nav .lanbox a { display:inline-block; float:none; vertical-align:top;}

  #nav .lanbox span { display:inline-block; float:none; vertical-align:top;}

  

  #content .company_box { padding:0 20px;}

  #content .company_box .block_1 { width:100%;}

  #content .company_box .block_1 h2 { margin-bottom:20px;}

  #content .company_box .block_1 h2 span { width:auto; right:0; opacity:0.2;}

  #content .company_box .block_2, #content .company_box .block_3 { width:100%; padding:0;}

  

  #content .company_box .third {  width:100%;}

  #content .company_box .third .col_1 { width:100%;}

  

  #content .company_box .add_blk { width:100%; }

  #content .company_box .contact_c .col_left { width:100%; padding:0; }

  #content .company_box .contact_c .col_right { width:100%; padding:0; }

}

@media (min-width: 640px) {
}

@media (max-width: 640px) {
#nav .lanbox { position:relative; right:auto; top:auto; padding:15px 130px 0 !important; overflow:hidden; clear:both;}
}

@media (min-width: 480px) and (max-width: 630px){
#nav .lanbox { position:relative; right:auto; top:auto; padding:15px 70px 0; overflow:hidden; clear:both;}
  #nav{ text-align:center !important;  padding:32px 0 0 0;position:relative; *margin-left:0px !important; float:left; width:300px;}

}

@media (max-width: 480px) {

  #nav ul li { padding:0 6px;}

  #content .fivebox { width:244px;}

  #content .fivebox .block_1 { width:224px;}

}

@media (min-width: 320px) and (max-width: 630px) {
  #nav .lanbox { position:relative; right:auto; top:auto; padding:15px 70px 0 ; overflow:hidden; clear:both;}
 

}

@media (min-width: 241px) and (max-width: 320px) {
#nav .lanbox { position:relative; right:auto; top:auto; padding:15px 70px 0 ; overflow:hidden; clear:both;}



}
@media (max-width: 240px) {
#nav .lanbox { position:relative; right:auto; top:auto; padding:15px 50px 0; overflow:hidden; clear:both;}
}


.lanbox ul li {
    padding: 0 20px !important;
}
 
